# translation of tdefile_koffice.po to Nederlands
# Nederlandse vertaling van tdefile_koffice
# Copyright (c) 2002 KDE e.V.
# KDE-vertaalgroep Nederlands
# Rinse de Vries <rinse@kde.nl>, 2002, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2003-12-01 12:23+0100\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Documentinformatie"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Auteur"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Titel"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Samenvatting"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "<b>Onbekend</b>"
